# /etc/yum.conf
# managed by puppet 
[main]
cachedir=/var/cache/yum/$basearch/$releasever
keepcache=0
debuglevel=2
logfile=/var/log/yum.log
exactarch=1
obsoletes=1
gpgcheck=1
plugins=1
installonly_limit=3
proxy=<%= @proxyhost %>:<%= @proxyport %>

exclude=kernel-uek-headers
http_caching=none
